aboutsummaryrefslogtreecommitdiff
path: root/package/wireguard-linux-compat
diff options
context:
space:
mode:
authorGravatar Grzegorz Blach <grzegorz@blach.pl>2021-01-11 19:29:21 +0100
committerGravatar Thomas Petazzoni <thomas.petazzoni@bootlin.com>2021-01-18 22:49:47 +0100
commita537390206f037a87aaa335e0f44e02833164fdb (patch)
tree31bd3de70e55cc91640b9bb2f58a43708c9144b0 /package/wireguard-linux-compat
parent05e6d35fe7af0427c294e473a68c1f598af32e68 (diff)
downloadbuildroot-a537390206f037a87aaa335e0f44e02833164fdb.tar.gz
buildroot-a537390206f037a87aaa335e0f44e02833164fdb.tar.bz2
package/python-pyjwt: bump to version 2.0.0
Since 2.0.0, pyjwt has dropped Python 2.x support, so Python 3.x is mandatory. Signed-off-by: Grzegorz Blach <grzegorz@blach.pl> Signed-off-by: Thomas Petazzoni <thomas.petazzoni@bootlin.com>
Diffstat (limited to 'package/wireguard-linux-compat')
0 files changed, 0 insertions, 0 deletions